@charset "UTF-8";
/*
 * ================================================
 *
 * [home]
 *
 * ================================================
 */
#mainVisualWrapper {
	position: relative;
}
#topTicker {
	background: #002F64;
}
#news {
	background: #F2F5F7;
	padding: 50px 0;
}
	#news h2 {
		color: #006E7F;
		font-weight: normal;
		text-align: center;
		font-size: 2.5rem;
		padding-top: 45px;
		background-repeat: no-repeat;
		background-position: top center;
		margin-bottom: 30px;
		background-image: url(../../images/content/home/ico_news.png);
	}
		#news h2 span {
			font-size: 1.8rem;
		}
	#news .scInner {
		width: 1024px;
		margin: 0 auto;
	}
	#news .entryWrapper {
		border: 6px solid #006E7F;
	}
		#news .entryWrapper .entry {
			display: table;
			width: 100%;
		}
		#news .entryWrapper .entry:not(:last-child) {
			border-bottom: 1px solid #C7C7C7;
		}
			#news .entryWrapper .entry a {
				display: block;
				text-decoration: none;
				padding: 25px 0;
				position: relative;
			}
			#news .entryWrapper .entry.important a::after {
				content: '';
				position: absolute;
				top: 0;
				right: 0;
				background: url(../../images/content/content/PC_label_important.png) no-repeat;
				width: 70px;
				height: 70px;
			}
			#news .entryWrapper .entry .category,
			#news .entryWrapper .entry .content {
				display: table-cell;
				vertical-align: middle;
			}
			#news .entryWrapper .entry .category .label {
				position: relative;
				display: inline-block;
				text-align: center;
				line-height: 30px;
				font-size: 1.2rem;
				font-weight: bold;
				color: #FFF;
				width: 90px;
				background-color: #F0CE40;
			}
			#news .entryWrapper .entry .category .label:after {
				content: '';
				position: absolute;
				right: -9px;
				top: 0;
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 15px 0 15px 9px;
			}
			#news .entryWrapper .entry .category .label.admission {
				background-color: #006E7F;
			}
			#news .entryWrapper .entry .category .label.admission:after {
				border-color: transparent transparent transparent #006e7f;
			}
			#news .entryWrapper .entry .category .label.event {
				background-color: #BC9500;
			}
			#news .entryWrapper .entry .category .label.event:after {
				border-color: transparent transparent transparent #BC9500;
			}
			#news .entryWrapper .entry .category .label.life {
				background-color: #CC6F1E;
			}
			#news .entryWrapper .entry .category .label.life:after {
				border-color: transparent transparent transparent #CC6F1E;
			}
			#news .entryWrapper .entry .category .label.results {
				background-color: #205DB3;
			}
			#news .entryWrapper .entry .category .label.results:after {
				border-color: transparent transparent transparent #205DB3;
			}
			#news .entryWrapper .entry .category .label.media {
				background-color: #815BB2;
			}
			#news .entryWrapper .entry .category .label.media:after {
				border-color: transparent transparent transparent #815BB2;
			}
			#news .entryWrapper .entry .category .label.others {
				background-color: #F0CE40;
			}
			#news .entryWrapper .entry .category .label.others:after {
				border-color: transparent transparent transparent #F0CE40;
			}
			#news .entryWrapper .entry .content {
				position: relative;
				padding-left: 25px;
			}
				#news .entryWrapper .entry .content time {
					font-size: 2.0rem;
					font-weight: bold;
				}
				#news .entryWrapper .entry .content .title,
				#news .entryWrapper .entry .content .thumbnail {
					display: table-cell;
					vertical-align: middle;
				}
				#news .entryWrapper .entry .content .title {
					width: 650px;
				}
				#news .entryWrapper .entry .content .thumbnail {
					width: 247px;
					text-align: center;
				}
			#news .entryWrapper .entry .content .thumbnail img {
				border: 1px solid #BC9500;
				width: 172px;
			}
	#news .link {
		margin-top: 40px;
	}
/**
 * globalMap
 */
#globalMap {
	background: #F2F5F7;
	padding: 50px 0;
}

/**
 ****************************************************
 *
 * screens smaller than 768
 *
 ****************************************************
 */

@media only screen and (min-width: 768px) {
	#spTopMenu {
		display: none;
	}
	#mainVisualWrapper {
		background: #002F64;
		overflow: hidden;
	}
		#mainVisualWrapper ul {
			list-style: none;
			margin: 0;
		}
		#mainVisualWrapper .bx-wrapper {
			position: relative;
			margin: 0 auto;
			padding: 0;
		}
		#mainVisualWrapper .bx-viewport {
			overflow: visible !important;
			width: 1024px !important;
		}
		#mainVisual {
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
			#mainVisual li {
				width: 1024px !important;
				height: 370px;
				margin: 0;
				padding: 0;
			}
			#mainVisual .button {
				position: absolute;
				bottom: 40px;
				left: 50%;
				display: inline-block;
				width: 18em;
				color: #FFF;
				font-weight: bold;
				background: #006E7F;
				text-align: center;
				text-decoration: none;
				padding: 10px 0;
				margin-left: -9em;
			}
	#sliderPager {
		text-align: center;
		padding: 30px 0;
	}
		#sliderPager li {
			display: inline-block;
			margin: 0 5px;
			width: 175px;
			height: 75px;
		}
		#sliderPager .active {
			position: relative;
			display: block;
		}
		#sliderPager .active:before {
			content: '';
			position: absolute;
			top: -12px;
			left: 50%;
			margin-left: -5px;
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 0 5px 12px 5px;
			border-color: transparent transparent #bc9600 transparent;
		}
	#topTicker {}
		#topTicker .item .msg,
		#topTicker .item a {
			color: #333;
			text-decoration: none;
		}
		#topTicker .inner {
			width: 1024px;
			margin: 0 auto;
			position: relative;
			overflow: hidden;
			height: 2em;
			padding-bottom: 4.5em;
		}
		#topTicker .item {
			font-size: 1.5rem;
			height: 2em;
			overflow: hidden;
			position: absolute;
			width: 100%;
			top: 0;
			left: 0;
			-webkit-transition: .1s all;
			transition: .1s all;
		}
		#topTicker .item:not(.active) {
			opacity: 0;
			visibility: hidden;
		}
			#topTicker .item .msg {
				position: relative;
				z-index: 3;
				display: inline-block;
				padding: .25em .5em;
				-webkit-background-clip: text;
				background-clip: text;
				background: -webkit-linear-gradient(0deg, #333 50%, transparent 50%);
				-webkit-background-clip: text;
				-webkit-text-fill-color: transparent;
				background-position: 100% 0;
				background-size: 200% 100%;
				-webkit-transition: 1.8s all cubic-bezier(0.860, 0.000, 0.070, 1.000) .7s;
				transition: 1.8s all cubic-bezier(0.860, 0.000, 0.070, 1.000) .7s;
			}
			#topTicker .item::before {
				background: #F2F5F7;
				content: '';
				display: block;
				height: 100%;
				position: absolute;
				z-index: 2;
				top: 0;
				left: 0;
				width: 0%;
				z-index: 2;
				-webkit-transform-origin: left;
				        transform-origin: left;
			}
			#topTicker .item.active .msg {
				background-position: 0 0;
			}
			_:-ms-lang(x)::-ms-backdrop, #topTicker .item .msg {
				opacity: 0;
			}
			_:-ms-lang(x)::-ms-backdrop, #topTicker .item.active .msg {
				opacity: 1;
			}
			#topTicker .item.active::before {
				-webkit-animation: ticker 1.5s cubic-bezier(0.860, 0.000, 0.070, 1.000) forwards;
				        animation: ticker 1.5s cubic-bezier(0.860, 0.000, 0.070, 1.000) forwards;
			}
	.bnrVox {
		text-align: center;
		padding: 50px 0;
		background: url(../../images/content/content/bg_line01.png) center no-repeat;
	}
		.bnrVox ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}
		.bnrVox li {
			width: 241px;
			display: inline-block;
			margin: 0 8px;
		}
}

@-webkit-keyframes ticker {
	0% { width: 0%; }
	100% { width: 100%; }
}
@keyframes ticker {
	0% { width: 0%; }
	100% { width: 100%; }
}
@-webkit-keyframes marquee {
	from   { -webkit-transform: translate(0%); transform: translate(0%);}
	99%,to { -webkit-transform: translate(-100%); transform: translate(-100%);}
}
@keyframes marquee {
	from   { -webkit-transform: translate(0%); transform: translate(0%);}
	99%,to { -webkit-transform: translate(-100%); transform: translate(-100%);}
}

/**
 ****************************************************
 *
 * screens smaller than 767
 *
 ****************************************************
 */
@media only screen and (max-width: 767px) {
	#topTicker {
		padding: 1.5em 0 1em;
		overflow: hidden;
	}
		#topTicker .inner {
			margin: 0;
			padding-left: 100%;
			display: inline-block;
			white-space: nowrap;
			-webkit-animation-name: marquee;
			-webkit-animation-timing-function: linear;
			-webkit-animation-duration: 50s;
			-webkit-animation-iteration-count: infinite;
			-moz-animation-name: marquee;
			-moz-animation-timing-function: linear;
			-moz-animation-duration: 50s;
			-moz-animation-iteration-count: infinite;
			-ms-animation-name: marquee;
			-ms-animation-timing-function: linear;
			-ms-animation-duration: 50s;
			-ms-animation-iteration-count: infinite;
			-o-animation-name: marquee;
			-o-animation-timing-function: linear;
			-o-animation-duration: 50s;
			-o-animation-iteration-count: infinite;
			animation-name:marquee;
			animation-timing-function: linear;
			animation-duration: 50s;
			animation-iteration-count: infinite;
		}
		#topTicker .item {
			font-size: 1.3rem;
			display: inline-block;
		}
		#topTicker .item:not(:last-child) {
			margin-right: 30em;
			margin-right: 100vw;
		}
			#topTicker .item .msg,
			#topTicker .item a {
				color: #fff;
				text-decoration: none;
			}
	#spTopMenu {
		background: #002F64;
		padding: 15px 5%;
		overflow: hidden;
	}
	#spTopMenu li {
		float: left;
		width: 48%;
		margin-top: 10px;
		text-align: center;
		font-size: 1.2rem;
		position: relative;
	}
	#spTopMenu li:nth-child(1),
	#spTopMenu li:nth-child(2) {
		margin-top: 0;
	}
	#spTopMenu li:nth-child(odd) {
		margin-right: 4%;
	}
	#spTopMenu li:before,
	#spTopMenu li:after {
		content: '';
		position: absolute;
		top: 50%;
	}
	#spTopMenu li:before {
		content: '';
		position: absolute;
		top: 50%;
		left: 5%;
		width: 27px;
		height: 18px;
		margin-top: -9px;
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-position: center;
	}
	#spTopMenu li:nth-child(1)::before {
		background-image: url(../../images/content/home/SP_ico01.png);
	}
	#spTopMenu li:nth-child(2)::before {
		background-image: url(../../images/content/home/SP_ico02.png);
	}
	#spTopMenu li:nth-child(3)::before {
		background-image: url(../../images/content/home/SP_ico03.png);
	}
	#spTopMenu li:nth-child(4)::before {
		background-image: url(../../images/content/home/SP_ico04.png);
	}
	#spTopMenu li:after {
		right: 5%;
		margin-top: -5px;
		border: 4px solid transparent;
		border-left: 6px solid #002F64;
	}
	#spTopMenu li a {
		display: block;
		color: #002F64;
		font-weight: bold;
		text-decoration: none;
		background: #FFF;
		padding: 7px 0;
	}

	#mainVisual .button {
		display: none;
	}

	#sliderPager {
		width: 100%;
		line-height: 6px;
		position: absolute;
		z-index: 1000;
		bottom: 2%;
		text-align: center;
	}
	#sliderPager li {
		display: inline-block;
		margin: 0 3px;
	}
		#sliderPager li a {
			display: block;
			width: 6px;
			height: 6px;
			border-radius: 50%;
			background: #FFF;
		}
		#sliderPager li a.active {
			background: #006E7F;
		}
		#sliderPager li a img {
			display: none;
		}

	#news {
		padding: 30px 0;
	}
	#news h2 {
		font-size: 2.0rem;
		padding-top: 25px;
		margin-bottom: 15px;
		background-image: url(../../images/content/home/ico_news.png);
		background-size: 22px;
	}
	#news h2 span {
		font-size: 1.8rem;
	}
	#news .scInner {
		width: 100%;
		padding: 0 5%;
	}
	#news .entryWrapper {
		border: 3px solid #006E7F;
	}
	#news .entryWrapper .entry {
		display: inherit;
		width: 100%;
	}
	#news .entryWrapper .entry a {
		padding: 25px 0;
	}
	#news .entryWrapper .entry .category,
	#news .entryWrapper .entry .content {
		display: inherit;
	}
	#news .entryWrapper .entry.important a::after {
		background: url(../../images/content/content/SP_label_important.png) center/100% no-repeat;
		width: 54px;
		height: 54px;
	}
	#news .entryWrapper .entry .content {
		position: relative;
		padding: 15px 5% 0;
	}
	#news .entryWrapper .entry .content time {
		font-size: 1.6rem;
		position: absolute;
		top: -27px;
		left: 115px;
	}
	#news .entryWrapper .entry .content .title,
	#news .entryWrapper .entry .content .thumbnail {
		display: inherit;
	}
	#news .entryWrapper .entry .content .title {
		width: 100%;
	}
	#news .entryWrapper .entry .content .thumbnail {
		width: 90%;
		margin: 15px auto 0;
	}
	#news .entryWrapper .entry .content .thumbnail img {
		width: 100%;
	}
	#news .link {
		margin-top: 25px;
	}
	#news .link a {
		display: block;
	}
	.bnrVox {
		padding: 25px 5%;
		background: url(../../images/content/content/SP_bg_line01.png) center/cover no-repeat;
	}
		.bnrVox ul {
			overflow: hidden;
		}
			.bnrVox li {
				width: 49%;
				float: left;
				margin-top: 2.5%;
			}
			.bnrVox li:nth-child(odd) {
				margin-right: 2%;
			}
			.bnrVox li:nth-child(1),
			.bnrVox li:nth-child(2) {
				margin-top: 0;
			}
}

/**
 ****************************************************
 *
 * screens smaller than 350
 *
 ****************************************************
 */

@media only screen and (max-width: 350px) {
	#spTopMenu li:before {
		left: 4%;
		width: 24px;
	}
}